<template>
  <div id="app">
    <div id="nav">
      <router-link to="/">Paint</router-link> |
      <router-link to="/about">Controls</router-link>
    </div>
    <router-view/>
  </div>

</template>


<script>
//import Home from 'componentes/Home.vue'






</script>

<style>
#app {
  font-family: Avenir, Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-align: center;
  color: #2c3e50;
}

#nav {
  padding: 30px;
  position: fixed;
}

#nav a {
  font-weight: bold;
  color: #2c3e50;
}

#nav a.router-link-exact-active {
  color: #42b983;
}
</style>
